
Redmine - Feature #24677

Include in Subproject's filter a option 'is not'

2016-12-23 13:19 - Clarice Pales

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

A option 'is not' in Subproject's filter woud be a very helpful. The selection's shape current requires many actions that will replaced by

this option.

Related issues:

Is duplicate of Redmine - Feature #15773: Filtering out specific subprojects ... Closed

History

#1 - 2016-12-24 06:39 - Go MAEDA

- Is duplicate of Feature #15773: Filtering out specific subprojects (using 'is not' operator) added

#2 - 2016-12-24 06:40 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Although it has not been implemented yet, closing as a duplicate of #15773.

Thank you for submitting this issue.
